anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-02-13T17:23:43.656+0000
createdBy:
  href: https://cad.onshape.com/api/users/555f5afce4b00b3fee9a2ecf
  id: 555f5afce4b00b3fee9a2ecf
  image: /images/placeholder-user.png
  name: Dan Jones
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/56bf669fe4b078be040e5768/workspaces/a3a3ae71c3eb5a6df9fa30ef
  id: a3a3ae71c3eb5a6df9fa30ef
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/56bf669fe4b078be040e5768
id: 56bf669fe4b078be040e5768
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-05-01T22:33:58.823+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/555f5afce4b00b3fee9a2ecf
  id: 555f5afce4b00b3fee9a2ecf
  image: /images/placeholder-user.png
  name: Dan Jones
  state: 1
name: ZMR250 spacer
notRevisionManaged: false
numberOfTimesCopied: 1
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/555f5afce4b00b3fee9a2ecf
  id: 555f5afce4b00b3fee9a2ecf
  image: /images/placeholder-user.png
  name: Dan Jones
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- COPY
- EXPORT
- LINK
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/56bf669fe4b078be040e5768/w/a3a3ae71c3eb5a6df9fa30ef?t=1462142042359
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/56bf669fe4b078be040e5768/w/a3a3ae71c3eb5a6df9fa30ef/s/70x40?t=1462142042359
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56bf669fe4b078be040e5768/w/a3a3ae71c3eb5a6df9fa30ef/s/300x300?t=1462142042359
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56bf669fe4b078be040e5768/w/a3a3ae71c3eb5a6df9fa30ef/s/300x170?t=1462142042359
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56bf669fe4b078be040e5768/w/a3a3ae71c3eb5a6df9fa30ef/s/600x340?t=1462142042359
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
